<div class="container-fluid" *ngIf="isLoggedIn">
  <div class="row">

    <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
      <div class="position-sticky pt-3">
        <ul class="nav flex-column">
          <li class="nav-item">
            <a class="nav-link fw-bold active " aria-current="page" href="deporec" routerlink="/deporec">
              <i class="bi bi-people-fill me-1"></i>
              Dépot de réclamation
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link fw-bold"href="suivrec" routerlink="/suivrec" >
              <i class="bi bi-shield-lock-fill me-1"></i>
            Suivi état réclamation
            </a>
          </li>
          
          
          
        </ul>
      </div>
    </nav>

    <main class="col-md-9 ms-sm-auto col-lg-10 px-md-3">
     
        
      

      
         


          <!-- <button type="button" class="btn btn-sm btn-outline-secondary">Ecran principal</button> -->
          <!-- <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">
            <span data-feather="calendar"></span>
            This week
          </button> -->
      

     </main>

</div>